# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.del_fuego_npc_house_interior_5
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1233104636.44akelts0': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_spanish_office'], 'Instanced': True, 'Objects': {'1172887552.0mike': {'Type': 'Townsperson', 'Category': 'Cast', 'Aggro Radius': '12.0000', 'AnimSet': 'idleB', 'CustomModel': 'None', 'DNA': '1172887552.0mike', 'Hpr': Point3(0.0, 0.0, 0.0), 'Patrol Radius': '12.0000', 'Pos': Point3(7.615, -1.643, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Villager'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_store'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1172887552.0mike': '["Objects"]["1233104636.44akelts0"]["Objects"]["1172887552.0mike"]', '1233104636.44akelts0': '["Objects"]["1233104636.44akelts0"]'}}